<tpl> if $receive_array[0].receive_id neq'' </tpl><form id="form1" name="form1" action="receive.manage.php?action=del" method="post"><table width="680" class="from_table2_one">
 	<thead>
    	<tr class="area_ajax_list_title">
			<th  width="10"></th>
		  <th  width="70"><tpl> $langRConsigneeName </tpl></th>
		  <th width="80"><tpl> $langRAccounts </tpl></th>
		  <th width="250"><tpl> $langRLocality </tpl></th>
			<!--<th width="160"><tpl> $langRParticularAddress </tpl></th>
			<th width="80"><tpl> $langRPostalcode </tpl></th>
			<th width="100"><tpl> $langRPhoneOrMobileTelephone </tpl></th>-->
			<th width="50"><tpl> $langCOperation </tpl></th>
	  </tr>
	</thead>
		  <tpl> section name=i loop=$receive_array </tpl>
		 <tr>
	 	   <td  width="10" align="left"><input name="receiveid[]" type="checkbox" value="<tpl> $receive_array[i].receive_id </tpl>" /></td>
		   <td width="70" align="left"><tpl> $receive_array[i].receive_name </tpl></td>
		   <td width="80" align="left"><tpl> $receive_array[i].login_name </tpl></td>
		   <td width="250" align="left">
				<tpl> section name=loop loop=$receive_array[i].area_info </tpl>
					<tpl> $receive_array[i].area_info[loop].area_name </tpl>
				<tpl> /section </tpl>
		   </td>
			<!--<td width="160" align="left"><tpl> $receive_array[i].address </tpl></td>
			<td width="80" align="left"><tpl> $receive_array[i].zip </tpl></td>
			<td width="100" align="left"><tpl> $receive_array[i].phone </tpl><br><tpl> $receive_array[i].mobilephone </tpl></td>-->
			<td width="50" align="left"><a href="javascript:;" onclick="ajax_modi('receive.manage.php?action=modi&receiveid=<tpl> $receive_array[i].receive_id </tpl>&memberid=<tpl> $receive_array[i].member_id </tpl>&curpage=<tpl>$curpage</tpl>');" title="<tpl> $langCmodi </tpl>" class="modify_a_pic"></a></td>
			<!--  <a href="javascript:;" onclick="if(confirm('确定要删除吗？')){ajax_del('action=del&receiveid=<tpl> $receive_array[i].receive_id </tpl>&memberid=<tpl> $receive_array[i].member_id </tpl>');}else{return false}">删除</a> -->
    </tr>
		  <tpl> /section </tpl>
		 
		</table>
		
		<div class="table-5-bottom"><div class="p-left"><span class="btn_left"><input class="btn_submit" name="selectall" type="button" id="selectall" value="<tpl> $langRAllSelect </tpl>" /></span><span class="btn_left"><input class="btn_submit" name="negative" type="button" id="negative" value="<tpl> $langRContrarySelect </tpl>" /></span><span class="btn_left"><input class="btn_submit" type="button" id="delbutton" name="delbutton" value="<tpl> $langRDelete </tpl>" /></span><div class="btn_marginright"><tpl> $pagelist </tpl></div></div></div>
		</form>
  	<tpl> else  </tpl>
	  	<table width="100%" border="0" cellpadding="0" cellspacing="1" >
		  <tr>
			<td height="25" align="center" colspan="6" valign="middle"><span class="STYLE1">　<tpl> $langCNull </tpl></span></td>
		  </tr>
		 </table>
	<tpl> /if  </tpl>
  </pre>
<div id="question" style="display:none; cursor: default; padding:10px"> 
        <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langCConfirmDelete </tpl></b> <br />
        <input type="button" id="yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
        <input type="button" id="no" value="<tpl> $langCNo </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
		<input type="hidden" id="del_value" />
</div> 
<script>
$(document).ready(function() {
var question = $('#question')[0];
	
	//删除操作
	var options_del = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
						if(msg.type == '1'){
							ShowDiv = "result_content";
							<tpl> if $type eq'' </tpl>
								getPageContent("receive.manage.php?action=ajax_list&class=<tpl> $complaint_report </tpl><tpl>if $receive_array|@count neq 1 </tpl>&curpage=<tpl>$curpage</tpl><tpl>/if</tpl>");
							<tpl> else </tpl>
								getPageContent("receive.manage.php?action=ajax_list&class=<tpl> $complaint_report </tpl>&type="+<tpl> $type </tpl>+'<tpl>if $receive_array|@count neq 1 </tpl>&curpage=<tpl>$curpage</tpl><tpl>/if</tpl>');
							<tpl> /if </tpl>
						}
					},
		type:      'post',
		dataType:  'json'
	};
	
	$('#negative').click(
		function(){
			$('#form1 input[@type=checkbox]').each(function(){
				$(this).attr('checked',!$(this).attr('checked'))
			})
		}
	);
	$('#selectall').click(
		function(){
			$('#form1 input[@type=checkbox]').each(function(){
				$(this).attr('checked',true)
			})
		}
	);
	
	$("#delbutton").click(function(){
		
		$.blockUI(question, { width: '275px' });
	});
	
	$('#yes').click(function() {
			//$.blockUI("<h1>Remote call in progress...</h1>" );
			$.unblockUI();
			$('#form1').ajaxSubmit(options_del);			
			return false;
		});
	$('#no').click($.unblockUI);

});

//编辑
function ajax_modi(url){
	ShowDiv = 'result_content';
	getPageContent(url);
}

</script>